/* $Id$ */

.b-attachments-item, .b-attachments-item--not_paid {
	display: block;

	position: relative;

	padding:7px 80px 6px 4px;

	border-bottom: 1px solid #b8b8b8;

	text-decoration: none;
	color: #006ed2;
}

.b-attachments-item .b-tiny_icon {
	margin: -3px 4px 0 2px;
}

.b-attachments-item:hover {
	color: #fff;
	background: -moz-linear-gradient(top, #05bbff 0%, #014cff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#05bbff), color-stop(100%,#014cff));
	background: -webkit-linear-gradient(top, #05bbff 0%,#014cff 100%);
	background: -o-linear-gradient(top, #05bbff 0%,#014cff 100%);
	background: -ms-linear-gradient(top, #05bbff 0%,#014cff 100%);
	background: linear-gradient(top, #05bbff 0%,#014cff 100%);
}
